Affected packages

Packages affected by libuv upgrade from 1:1.30.1-2.fc31 to 1:1.31.0-0.fc31 (in Fedora 31)
Package Current state Build Distance Build time
ruby build 2 2 months ago
moose build 2 2 months ago
evolution-data-server build 2 2 months ago
R-webutils build 2 2 months ago
python-webassets build 3 2 months ago
nodejs-pg build 3 2 months ago
nodejs-okay build 3 2 months ago
nodejs-gdal build 3 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libuv upgrade from 1:1.30.1-2.fc31 to 1:1.31.0-0.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.